<?php
$arrayofmassactions = array(
	'delete' => img_picto('', 'delete', 'class="pictofixedwidth"') . $langs->trans("delete_package"),
	//'moveto' => img_picto('', 'fa-share', 'class="pictofixedwidth"') . $langs->trans("move_to"),
);

$massactionbutton = $form->selectMassAction('', $arrayofmassactions);
print '<div id="divDelete" style="width:100%; text-align:center; display:none;">';
	print_barre_liste($title, $page, $_SERVER["PHP_SELF"].'?id='.$id, $param, $sortfield, $sortorder, $massactionbutton, $num, $nbtotalofrecords, $object->picto, 0, $newcardbutton, '', $limit, 0, 0, 1);
print '</div>';

$arrayofmassactionsAdd = array(
	'add' => img_picto('', 'fa-plus', 'class="pictofixedwidth"') . $langs->trans("add_package"),
);

$massactionbuttonAdd = $form->selectMassAction('', $arrayofmassactionsAdd, 0, 'massactionadd', 'checkforselectadd');
print '<div id="divAdd" style="width:100%; text-align:center; display:none;">';
	print_barre_liste($title, $page, $_SERVER["PHP_SELF"].'?id='.$id, $param, $sortfield, $sortorder, $massactionbuttonAdd, $num, $nbtotalofrecords, $object->picto, 0, $newcardbutton, '', $limit, 0, 0, 1);
print '</div>';
?>